@charset "UTF-8";

/*
PC 肌着 [DB0] 徹底UV対策アイテム
-------------------------------------------------- */
#db0Pur_4065 .inner {
  background-color: #fffaed;
}

#db0Pur_4065 .contents {
  max-width: 600px;
  margin: 0 auto;
  padding: 0;
  background-color: #fff;
  text-align: center;
}

#db0Pur_4065 .contents img {
  max-width: 100%;
  height: auto;
}

#db0Pur_4065 .notice {
  background: #fff;
  padding: 1.875rem 0;
  max-width: 600px;
  margin: 0 auto;
}

#db0Pur_4065 .notice .notice_inner {
  border: 1px solid #737373;
  padding: 1.25rem 1rem;
  width: 95%;
  margin: 0 auto;
}

#db0Pur_4065 .notice ul {
  line-height: 1.6;
  font-size: 1.25rem;
  padding-left: 1em;
  text-indent: -1em;
  text-align: left;
}

#db0Pur_4065 .notice ul li + li {
  margin-top: 0.325rem;
}

#db0Pur_4065 .link_btn {
  margin: 2.5rem 0;
  text-align: center;
}

#db0Pur_4065 .link_btn img {
  width: 90.4%;
}